Subject: Re: Methotrexate

From: 2 Bells <[email-masked]>
Date: Sat, 10 May 1997 23:39:19 -0700

I have been on Methotrexate since last fall. I take 10mg once a week
(upped from 7.5 in April). I have had absoulutly no side effects. Am
feeling stronger and more alert. If you had limited use of your hands
you may want to consider the fact that methotrexate has shown to be more
effectibe on CP MS and more effective on symptoms of upper extremities.
It is certainly worth a try. After all, you can quit if you feel it is
not worth taking.    Good Luck   Janet